{
  "subtitles.ambient.cave": "\u00a78Nakakatakot na ingay",
  "subtitles.ambient.sound": "\u00a78Nakakatakot na ingay",
  "subtitles.block.amethyst_block.chime": "\u00a78Tumitingting ang Amatista",
  "subtitles.block.amethyst_block.resonate": "\u00a78Umaalingawngaw ang Amatista",
  "subtitles.block.anvil.destroy": "\u00a74Nasira ang Palihan",
  "subtitles.block.anvil.land": "\u00a78Bumagsak ang Palihan",
  "subtitles.block.anvil.use": "\u00a78Ginamit ang Palihan",
  "subtitles.block.barrel.close": "\u00a78Sumara ang Bariles",
  "subtitles.block.barrel.open": "\u00a78Bumukas ang bariles",
  "subtitles.block.beacon.activate": "\u00a78Gumana ang parola",
  "subtitles.block.beacon.ambient": "\u00a78Humuhugong ang Parola",
  "subtitles.block.beacon.deactivate": "\u00a78Namatay ang Parola",
  "subtitles.block.beacon.power_select": "\u00a78Kapipili ng lakas ng Parola",
  "subtitles.block.beehive.drip": "\u00a72Tumulo ng Pulot-pukyutan",
  "subtitles.block.beehive.enter": "\u00a72Pumasok sa pugad ang Bubuyog",
  "subtitles.block.beehive.exit": "\u00a72Lumabas sa pugad ang Bubuyog",
  "subtitles.block.beehive.shear": "\u00a72Kumayod ang Gunting",
  "subtitles.block.beehive.work": "\u00a72Nagtatrabaho ang mga bubuyog",
  "subtitles.block.bell.resonate": "\u00a7eUmuugong ang Kampana",
  "subtitles.block.bell.use": "\u00a7eKumalembang ang Kampana",
  "subtitles.block.big_dripleaf.tilt_down": "\u00a78Dumagusdos ang Tulundahon",
  "subtitles.block.big_dripleaf.tilt_up": "\u00a78Nanumbalik ang Tulundahon",
  "subtitles.block.blastfurnace.fire_crackle": "\u00a78Lumalagitlit ang Dagisdising Dapugan",
  "subtitles.block.brewing_stand.brew": "\u00a76Bumula ang kuluan",
  "subtitles.block.bubble_column.bubble_pop": "\u00a71Pumuputok ang mga bula",
  "subtitles.block.bubble_column.upwards_ambient": "\u00a71Umaagos ang mga bula",
  "subtitles.block.bubble_column.upwards_inside": "\u00a71Umiimbulog ang mga bula",
  "subtitles.block.bubble_column.whirlpool_ambient": "\u00a71Umuliuli ang mga bula",
  "subtitles.block.bubble_column.whirlpool_inside": "\u00a71Bumubulusok ang mga bula",
  "subtitles.block.button.click": "\u00a78Lumagitik ang Pindutan",
  "subtitles.block.cake.add_candle": "\u00a78Lumamutak ang Keyk",
  "subtitles.block.campfire.crackle": "\u00a78Lumalagitlit ang Siga",
  "subtitles.block.candle.crackle": "\u00a78Lumalagitlit ang Kandila",
  "subtitles.block.candle.extinguish": "\u00a78Napawi ang kandila",
  "subtitles.block.chest.close": "\u00a78Sumara ang Baul",
  "subtitles.block.chest.locked": "\u00a78Ikinandado ang Baul",
  "subtitles.block.chest.open": "\u00a78Bumukas ang baul",
  "subtitles.block.chorus_flower.death": "\u00a78Nalanta ang korong bulaklak",
  "subtitles.block.chorus_flower.grow": "\u00a78Lumaki ang korong bulaklak",
  "subtitles.block.comparator.click": "\u00a78Lumagitik ang Panghambing",
  "subtitles.block.composter.empty": "\u00a78Tinanggalan ng laman ang Tagaabono",
  "subtitles.block.composter.fill": "\u00a78Napuno ang Tagaabono",
  "subtitles.block.composter.ready": "\u00a78Nag-aabono ang Tagaabono",
  "subtitles.block.conduit.activate": "\u00a78Gumana ang daluyan",
  "subtitles.block.conduit.ambient": "\u00a78Pumipintig ang Daluyan",
  "subtitles.block.conduit.attack.target": "\u00a78Umatake ang daluyan",
  "subtitles.block.conduit.deactivate": "\u00a78Napatay ang Daluyan",
  "subtitles.block.copper_bulb.turn_off": "\u00a78Namatay ang Tansong Bombilya",
  "subtitles.block.copper_bulb.turn_on": "\u00a78Bumukas ang Tansong Bombilya",
  "subtitles.block.copper_chest.close": "\u00a78Sumara ang Baul",
  "subtitles.block.copper_chest.open": "\u00a78Bumukas ang Baul",
  "subtitles.block.copper_trapdoor.close": "\u00a78Sumara ang Bukasan",
  "subtitles.block.copper_trapdoor.open": "\u00a78Binuksan ang Bukasan",
  "subtitles.block.crafter.craft": "\u00a78Gumawa ang Pagawaan",
  "subtitles.block.crafter.fail": "\u00a78Nabigong gumawa ang Pagawaan",
  "subtitles.block.creaking_heart.hurt": "\u00a78Sumisigaw ang Puso ng Lumalangitngit",
  "subtitles.block.creaking_heart.idle": "\u00a78Nakakatakot na ingay",
  "subtitles.block.creaking_heart.spawn": "\u00a78Gumising ang Puso ng Lumalangitngit",
  "subtitles.block.deadbush.idle": "\u00a78Tuyong tunog",
  "subtitles.block.decorated_pot.insert": "\u00a78Pinupuno ang Pinalamutiang Palayok",
  "subtitles.block.decorated_pot.insert_fail": "\u00a78Umaalog-alog ang Pinalamutiang Palayok",
  "subtitles.block.decorated_pot.shatter": "\u00a78Nabasag ang Pinalamutiang Palayok",
  "subtitles.block.dispenser.dispense": "\u00a78Binigay ang aytem",
  "subtitles.block.dispenser.fail": "\u00a78Nabigo ang Tagabigay",
  "subtitles.block.door.toggle": "\u00a78Lumangitngit ang pinto",
  "subtitles.block.dried_ghast.ambient": "\u00a78Tunog ng pagkatuyo",
  "subtitles.block.dried_ghast.ambient_water": "\u00a78Nasariwahan ang Tuyong Ghast",
  "subtitles.block.dried_ghast.place_in_water": "\u00a78Bumabad ang Tuyong Ghast",
  "subtitles.block.dried_ghast.transition": "\u00a78Guminhawa ang Tuyong Ghast",
  "subtitles.block.dry_grass.ambient": "\u00a78Ihip ng hangin",
  "subtitles.block.enchantment_table.use": "\u00a78Ginamit ang Hapag-salamangkahan",
  "subtitles.block.end_portal.spawn": "\u00a78Bumukas ang Lagusang End",
  "subtitles.block.end_portal_frame.fill": "\u00a78Kumabit ang Mata ng Ender",
  "subtitles.block.eyeblossom.close": "\u00a78Pumikit ang Matambulak",
  "subtitles.block.eyeblossom.idle": "\u00a78Bumulong ang Matambulak",
  "subtitles.block.eyeblossom.open": "\u00a78Namulat ang Matambulak",
  "subtitles.block.fence_gate.toggle": "\u00a78Lumangitngit ang tarangkahan",
  "subtitles.block.fire.ambient": "\u00a78Lumalagitlit ang apoy",
  "subtitles.block.fire.extinguish": "\u00a78Napatay ang apoy",
  "subtitles.block.firefly_bush.idle": "\u00a78Humiging ang Alitaptap",
  "subtitles.block.frogspawn.hatch": "\u00a78Napisa ang Butete",
  "subtitles.block.furnace.fire_crackle": "\u00a78Lumalagitlit ang Dapugan",
  "subtitles.block.generic.break": "\u00a78Nasira ang Bloke",
  "subtitles.block.generic.fall": "\u00a78May nahulog sa isang bloke",
  "subtitles.block.generic.footsteps": "\u00a78Yapak",
  "subtitles.block.generic.hit": "\u00a78Sinisira ang Bloke",
  "subtitles.block.generic.place": "\u00a78Nilagay ang bloke",
  "subtitles.block.grindstone.use": "\u00a78Ginamit ang Hasaan",
  "subtitles.block.growing_plant.crop": "\u00a78Ginupit ang halaman",
  "subtitles.block.hanging_sign.waxed_interact_fail": "\u00a78Umaalog-alog ang karatula",
  "subtitles.block.honey_block.slide": "\u00a78Dumudulas sa Bloke ng Pulot-pukyutan",
  "subtitles.block.iron_trapdoor.close": "\u00a78Sumara ang Bukasan",
  "subtitles.block.iron_trapdoor.open": "\u00a78Binuksan ang Bukasan",
  "subtitles.block.lava.ambient": "\u00a74Pumuputok ang Lava",
  "subtitles.block.lava.extinguish": "\u00a78Sumingasing ang Lava",
  "subtitles.block.lever.click": "\u00a78Lumagitik ang Plangka",
  "subtitles.block.note_block.note": "\u00a78Tumutugtog ang bloke ng nota",
  "subtitles.block.pale_hanging_moss.idle": "\u00a78Nakakatakot na ingay",
  "subtitles.block.piston.move": "\u00a78Gumalaw ang piston",
  "subtitles.block.pointed_dripstone.drip_lava": "\u00a78Tumutulo ang lava",
  "subtitles.block.pointed_dripstone.drip_lava_into_cauldron": "\u00a78Tumutulo ang lava sa Kaldero",
  "subtitles.block.pointed_dripstone.drip_water": "\u00a78Tumutulo ang tubig",
  "subtitles.block.pointed_dripstone.drip_water_into_cauldron": "\u00a78Tumutulo ang tubig sa Kaldero",
  "subtitles.block.pointed_dripstone.land": "\u00a78Bumulusok ang Estalaktita",
  "subtitles.block.portal.ambient": "\u00a78Nag-iingay ang lagusan",
  "subtitles.block.portal.travel": "\u00a78Kumupas ang ingay ng portal",
  "subtitles.block.portal.trigger": "\u00a78Tumitindi ang ingay ng portal",
  "subtitles.block.pressure_plate.click": "\u00a78Lumagitik ang Apakan",
  "subtitles.block.pumpkin.carve": "\u00a78Kumakayod ang Gunting",
  "subtitles.block.redstone_torch.burnout": "\u00a7eSumasagitsit ang sulo",
  "subtitles.block.respawn_anchor.ambient": "\u00a78Nag-iingay ang angkla ng muling paglilitawan",
  "subtitles.block.respawn_anchor.charge": "\u00a78Mayroong enerhiya ang pagbubuhayang angkla",
  "subtitles.block.respawn_anchor.deplete": "\u00a78Nabawasan ang pagbubuhayang angkla",
  "subtitles.block.respawn_anchor.set_spawn": "\u00a78Nagtakda ng spawn ang pagbubuhaying angkla",
  "subtitles.block.sand.idle": "\u00a78Mabuhanging tunog",
  "subtitles.block.sand.wind": "\u00a78Mahanging tunog",
  "subtitles.block.sculk.charge": "\u00a78Bumula ang Sculk",
  "subtitles.block.sculk.spread": "\u00a78Kumalat ang Sculk",
  "subtitles.block.sculk_catalyst.bloom": "\u00a78Namumulaklak ang Katalistang-sculk",
  "subtitles.block.sculk_sensor.clicking": "\u00a78Lumagitik ang Sensor-sculk",
  "subtitles.block.sculk_sensor.clicking_stop": "\u00a78Tumigil sa paglagitik ang Sensor-sculk",
  "subtitles.block.sculk_shrieker.shriek": "\u00a78Humiyaw ang Lalamunang-sculk",
  "subtitles.block.shelf.activate": "\u00a78Gumana ang estante",
  "subtitles.block.shelf.deactivate": "\u00a78Namatay ang Estante",
  "subtitles.block.shelf.multi_swap": "\u00a78Nagpalit ng mga aytem",
  "subtitles.block.shelf.place_item": "\u00a78Naglagay ng aytem",
  "subtitles.block.shelf.single_swap": "\u00a78Nagpalit ng aytem",
  "subtitles.block.shelf.take_item": "\u00a78Kumuha ng aytem",
  "subtitles.block.shulker_box.close": "\u00a78Sumara ang kahon ng Shulker",
  "subtitles.block.shulker_box.open": "\u00a78Binukas ang kahon ng Shulker",
  "subtitles.block.sign.waxed_interact_fail": "\u00a78Umaalog-alog ang karatula",
  "subtitles.block.smithing_table.use": "\u00a78Ginamit ang Hapag-pandayan",
  "subtitles.block.smoker.smoke": "\u00a78Umuusok ang Usukan",
  "subtitles.block.sniffer_egg.crack": "\u00a78Nabitak ang Itlog ng Palasinghot",
  "subtitles.block.sniffer_egg.hatch": "\u00a78Napisa ang Itlog ng Palasinghot",
  "subtitles.block.sniffer_egg.plop": "\u00a78Nangitlog ang Palasinghot",
  "subtitles.block.sponge.absorb": "\u00a78Humigop ang Espongha",
  "subtitles.block.sweet_berry_bush.pick_berries": "\u00a78Nagpitas ang berry",
  "subtitles.block.trapdoor.close": "\u00a78Sumara ang Bukasan",
  "subtitles.block.trapdoor.open": "\u00a78Binuksan ang Bukasan",
  "subtitles.block.trapdoor.toggle": "\u00a78Lumalangitngit ang bukasan",
  "subtitles.block.trial_spawner.about_to_spawn_item": "\u00a78Naghahanda ang nakakakabang aytem",
  "subtitles.block.trial_spawner.ambient": "\u00a78Lumalagitlit ang Pagsubok na Likhaan",
  "subtitles.block.trial_spawner.ambient_charged": "\u00a78Nakakakabang pagkaluskos",
  "subtitles.block.trial_spawner.ambient_ominous": "\u00a78Nakakakabang pagkaluskos",
  "subtitles.block.trial_spawner.charge_activate": "\u00a78Nilamon ng Pangitain ang Pagsubok na Nilkhaan",
  "subtitles.block.trial_spawner.close_shutter": "\u00a78Sumara ang Pagsubok na Likhaan",
  "subtitles.block.trial_spawner.detect_player": "\u00a78Bumubwelo ang Pagsubok na Likhaan",
  "subtitles.block.trial_spawner.eject_item": "\u00a78Naglabas ng mga aytem ang Pagsubok na Likhaan",
  "subtitles.block.trial_spawner.ominous_activate": "\u00a78Nilamon ng Pangitain ang Pagsubok na Nilkhaan",
  "subtitles.block.trial_spawner.open_shutter": "\u00a78Bumukas ang Pagsubok na Likhaan",
  "subtitles.block.trial_spawner.spawn_item": "\u00a78Naglabas ng nakakakabang aytem",
  "subtitles.block.trial_spawner.spawn_item_begin": "\u00a78Lumitaw ang nakakakabang aytem",
  "subtitles.block.trial_spawner.spawn_mob": "\u00a78Lumikha ng halimaw ang Pagsubok na Likhaan",
  "subtitles.block.tripwire.attach": "\u00a78Kinabit ang dapaan",
  "subtitles.block.tripwire.click": "\u00a78Lumagitik ang Dapaan",
  "subtitles.block.tripwire.detach": "\u00a78Natanggal ang dapaan",
  "subtitles.block.vault.activate": "\u00a78Sumindi ang Kaha-de-yero",
  "subtitles.block.vault.ambient": "\u00a78Lumalagitlit ang Kaha-de-yero",
  "subtitles.block.vault.close_shutter": "\u00a78Sumara ang Kaha-de-yero",
  "subtitles.block.vault.deactivate": "\u00a78Pumawi ang Kaha-de-yero",
  "subtitles.block.vault.eject_item": "\u00a78Naglabas ng aytem ang Kaha-de-yero",
  "subtitles.block.vault.insert_item": "\u00a78Bumukas ang Kaha-de-yero",
  "subtitles.block.vault.insert_item_fail": "\u00a78Tinanggihan ng Kaha-de-yero ang aytem",
  "subtitles.block.vault.open_shutter": "\u00a78Bumukas ang Kaha-de-yero",
  "subtitles.block.vault.reject_rewarded_player": "\u00a78Tinanggihan ng Kaha-de-yero ang manlalaro",
  "subtitles.block.water.ambient": "\u00a71Umaagos ang tubig",
  "subtitles.block.wet_sponge.dries": "\u00a78Tumuyo ang Espongha",
  "subtitles.chiseled_bookshelf.insert": "\u00a78Naglagay ng Aklat",
  "subtitles.chiseled_bookshelf.insert_enchanted": "\u00a78Nailagay ang Salamangkahang Mesa",
  "subtitles.chiseled_bookshelf.take": "\u00a78Kumuha ng Aklat",
  "subtitles.chiseled_bookshelf.take_enchanted": "\u00a78Kinuha ang Aklat ng Salamangka",
  "subtitles.enchant.thorns.hit": "\u00a7eTumutusok ang Tinik",
  "subtitles.entity.allay.ambient_with_item": "\u00a72Naghahanap ang Alalay",
  "subtitles.entity.allay.ambient_without_item": "\u00a72Nagmimithi ang Alalay",
  "subtitles.entity.allay.death": "\u00a7eNamatay ang Alalay",
  "subtitles.entity.allay.hurt": "\u00a7eNasaktan ang Alalay",
  "subtitles.entity.allay.item_given": "\u00a72Humalakhak ang Alalay",
  "subtitles.entity.allay.item_taken": "\u00a72Nag-aalalay ang Alalay",
  "subtitles.entity.allay.item_thrown": "\u00a72Nagbato ang Alalay",
  "subtitles.entity.armadillo.ambient": "\u00a72Umigik ang Armadilyo",
  "subtitles.entity.armadillo.brush": "\u00a72Natanggal ang kaliskis",
  "subtitles.entity.armadillo.death": "\u00a7cNamatay ang Armadilyo",
  "subtitles.entity.armadillo.eat": "\u00a72Kumain ang Armadilyo",
  "subtitles.entity.armadillo.hurt": "\u00a7eNasaktan ang Armadilyo",
  "subtitles.entity.armadillo.hurt_reduced": "\u00a7eKinalasag ng Armadilyo ang sarili",
  "subtitles.entity.armadillo.land": "\u00a72Lumapag ang Armadilyo",
  "subtitles.entity.armadillo.peek": "\u00a72Sumilip ang Armadilyo",
  "subtitles.entity.armadillo.roll": "\u00a72Rumolyo ang Armadilyo",
  "subtitles.entity.armadillo.scute_drop": "\u00a72Naglagas ng kaliskis ang Armadilyo",
  "subtitles.entity.armadillo.unroll_finish": "\u00a72Lumabas ang Armadilyo",
  "subtitles.entity.armadillo.unroll_start": "\u00a72Sumilip ang Armadilyo",
  "subtitles.entity.armor_stand.fall": "\u00a78May nahulog",
  "subtitles.entity.arrow.hit": "\u00a7eTumama ang Palaso",
  "subtitles.entity.arrow.hit_player": "\u00a7cTinamaan ang manlalaro",
  "subtitles.entity.arrow.shoot": "\u00a7ePinana ang Palaso",
  "subtitles.entity.axolotl.attack": "\u00a72Umatake ang Aksolotl",
  "subtitles.entity.axolotl.death": "\u00a72Namatay ang Aksolotl",
  "subtitles.entity.axolotl.hurt": "\u00a7eNasaktan ang Aksolotl",
  "subtitles.entity.axolotl.idle_air": "\u00a72Humuni ang Aksolotl",
  "subtitles.entity.axolotl.idle_water": "\u00a72Humuni ang Aksolotl",
  "subtitles.entity.axolotl.splash": "\u00a72Tumilamsik ang Aksolotl",
  "subtitles.entity.axolotl.swim": "\u00a72Lumangoy ang Aksolotl",
  "subtitles.entity.baby_cat.ambient": "\u00a72Ngumiyaw ang Kuting",
  "subtitles.entity.baby_cat.beg_for_food": "\u00a72Humingi ang Kuting",
  "subtitles.entity.baby_cat.death": "\u00a7cNamatay ang Kuting",
  "subtitles.entity.baby_cat.eat": "\u00a72Kumain ang Kuting",
  "subtitles.entity.baby_cat.hiss": "\u00a72Ngumasing ang Kuting",
  "subtitles.entity.baby_cat.hurt": "\u00a7cNasaktan ang Kuting",
  "subtitles.entity.baby_cat.purr": "\u00a72Ngumangarab ang Kuting",
  "subtitles.entity.baby_chicken.ambient": "\u00a72Sumiyap ang Sisiw",
  "subtitles.entity.baby_chicken.death": "\u00a72Namatay ang Sisiw",
  "subtitles.entity.baby_chicken.hurts": "\u00a72Nasaktan ang Sisiw",
  "subtitles.entity.baby_horse.ambient": "\u00a72Humalinghing ang Bisiro",
  "subtitles.entity.baby_horse.angry": "\u00a72Humalinghing ang Bisiro",
  "subtitles.entity.baby_horse.breathe": "\u00a72Huminga ang Bisiro",
  "subtitles.entity.baby_horse.death": "\u00a7cNamatay ang Bisiro",
  "subtitles.entity.baby_horse.eat": "\u00a72Kumain ang Bisiro",
  "subtitles.entity.baby_horse.hurt": "\u00a7cNasaktan ang Bisiro",
  "subtitles.entity.baby_horse.land": "\u00a72Lumapag ang Bisiro",
  "subtitles.entity.baby_nautilus.ambient": "\u00a71Humuhuni ang Batang Lagan",
  "subtitles.entity.baby_nautilus.ambient_land": "\u00a71Humuhuni ang Batang Lagan",
  "subtitles.entity.baby_nautilus.death": "\u00a7cNamatay ang Batang Lagan",
  "subtitles.entity.baby_nautilus.death_land": "\u00a7cNamatay ang Batang Lagan",
  "subtitles.entity.baby_nautilus.eat": "\u00a72Kumain ang Batang Lagan",
  "subtitles.entity.baby_nautilus.hurt": "\u00a7eNasaktan ang Batang Lagan",
  "subtitles.entity.baby_nautilus.hurt_land": "\u00a7eNasaktan ang Batang Lagan",
  "subtitles.entity.baby_nautilus.swim": "\u00a71Lumangoy ang Batang Lagan",
  "subtitles.entity.baby_pig.ambient": "\u00a72Suminghal ang Biik",
  "subtitles.entity.baby_pig.death": "\u00a72Namatay ang Biik",
  "subtitles.entity.baby_pig.eat": "\u00a72Kumain ang Biik",
  "subtitles.entity.baby_pig.hurt": "\u00a72Nasaktan ang Biik",
  "subtitles.entity.baby_wolf.ambient": "\u00a72Tumakin ang Tuta",
  "subtitles.entity.baby_wolf.death": "\u00a72Namatay ang Tuta",
  "subtitles.entity.baby_wolf.growl": "\u00a74Umangil ang Tuta",
  "subtitles.entity.baby_wolf.hurt": "\u00a72Nasaktan ang Tuta",
  "subtitles.entity.baby_wolf.pant": "\u00a72Humingal ang Tuta",
  "subtitles.entity.baby_wolf.whine": "\u00a72Umangal ang Tuta",
  "subtitles.entity.bat.ambient": "\u00a78Tumili ang Paniki",
  "subtitles.entity.bat.death": "\u00a78Namatay ang Paniki",
  "subtitles.entity.bat.hurt": "\u00a78Nasaktan ang Paniki",
  "subtitles.entity.bat.takeoff": "\u00a78Lumipad ang Paniki",
  "subtitles.entity.bee.ambient": "\u00a72Humiging ang Bubuyog",
  "subtitles.entity.bee.death": "\u00a7cNamatay ang Bubuyog",
  "subtitles.entity.bee.hurt": "\u00a7cNasaktan ang Bubuyog",
  "subtitles.entity.bee.loop": "\u00a72Humihiging ang Bubuyog",
  "subtitles.entity.bee.loop_aggressive": "\u00a74Galit na humihiging ang Bubuyog",
  "subtitles.entity.bee.pollinate": "\u00a72Maligayang humiging ang Bubuyog",
  "subtitles.entity.bee.sting": "\u00a7cNanusok ang Bubuyog",
  "subtitles.entity.blaze.ambient": "\u00a74Huminga ang Lagablab",
  "subtitles.entity.blaze.burn": "\u00a74Lumagitlit ang Lagablab",
  "subtitles.entity.blaze.death": "\u00a74Namatay ang Lagablab",
  "subtitles.entity.blaze.hurt": "\u00a74Nasaktan ang Lagablab",
  "subtitles.entity.blaze.shoot": "\u00a74Bumaril ang Lagablab",
  "subtitles.entity.boat.paddle_land": "\u00a78Sumasagwan",
  "subtitles.entity.boat.paddle_water": "\u00a78Sumasagwan",
  "subtitles.entity.bogged.ambient": "\u00a74Kumalantog ang Nangalumot",
  "subtitles.entity.bogged.death": "\u00a74Namatay ang Nangalumot",
  "subtitles.entity.bogged.hurt": "\u00a74Nasaktan ang Nangalumot",
  "subtitles.entity.breeze.charge": "\u00a74Kumarga ang Hagayhay",
  "subtitles.entity.breeze.death": "\u00a74Namatay ang Hagayhay",
  "subtitles.entity.breeze.deflect": "\u00a74Lumihis ang Hagayhay",
  "subtitles.entity.breeze.hurt": "\u00a74Nasaktan ang Hagayhay",
  "subtitles.entity.breeze.idle_air": "\u00a74Lumipad ang Hagayhay",
  "subtitles.entity.breeze.idle_ground": "\u00a74Humihip ang Hagayhay",
  "subtitles.entity.breeze.inhale": "\u00a74Huminga ang Hagayhay",
  "subtitles.entity.breeze.jump": "\u00a74Tumalon ang Hagayhay",
  "subtitles.entity.breeze.land": "\u00a74Lumapag ang Hagayhay",
  "subtitles.entity.breeze.shoot": "\u00a74Bumaril ang Hagayhay",
  "subtitles.entity.breeze.slide": "\u00a74Dumulas ang Hagayhay",
  "subtitles.entity.breeze.whirl": "\u00a74Umuliuli ang Hagayhay",
  "subtitles.entity.breeze.wind_burst": "\u00a74Pumutok ang Bolang-buhawi",
  "subtitles.entity.camel.ambient": "\u00a78Umigik ang Kamelyo",
  "subtitles.entity.camel.dash": "\u00a78Nagdigidig ang Kamelyo",
  "subtitles.entity.camel.dash_ready": "\u00a78Bumuwelo ang Kamelyo",
  "subtitles.entity.camel.death": "\u00a7cNamatay ang Kamelyo",
  "subtitles.entity.camel.eat": "\u00a78Kumain ang Kamelyo",
  "subtitles.entity.camel.hurt": "\u00a7eNasaktan ang Kamelyo",
  "subtitles.entity.camel.saddle": "\u00a78Sinuot ang sintadera",
  "subtitles.entity.camel.sit": "\u00a78Umupo ang Kamelyo",
  "subtitles.entity.camel.stand": "\u00a78Tumayo ang Kamelyo",
  "subtitles.entity.camel.step": "\u00a78Yumapak ang Kamelyo",
  "subtitles.entity.camel.step_sand": "\u00a78Humakbang ang Kamelyo sa buhangin",
  "subtitles.entity.camel_husk.ambient": "\u00a78Umigik ang Kamelyong Nangatuyo",
  "subtitles.entity.camel_husk.dash": "\u00a78Nagdigidig ang Kamelyong Nangatuyo",
  "subtitles.entity.camel_husk.dash_ready": "\u00a78Bumuwelo ang Kamelyong Nangatuyo",
  "subtitles.entity.camel_husk.death": "\u00a7cNamatay ang Kamelyong Nangatuyo",
  "subtitles.entity.camel_husk.eat": "\u00a78Kumain ang Kamelyong Nangatuyo",
  "subtitles.entity.camel_husk.hurt": "\u00a7eNasaktan ang Kamelyong Nangatuyo",
  "subtitles.entity.camel_husk.saddle": "\u00a78Sinuot ang sintadera",
  "subtitles.entity.camel_husk.sit": "\u00a78Umupo ang Kamelyong Nangatuyo",
  "subtitles.entity.camel_husk.stand": "\u00a78Tumayo ang Kamelyong Nangatuyo",
  "subtitles.entity.cat.ambient": "\u00a72Ngumiyaw ang Pusa",
  "subtitles.entity.cat.beg_for_food": "\u00a72Humingi ang Pusa",
  "subtitles.entity.cat.death": "\u00a7cNamatay ang Pusa",
  "subtitles.entity.cat.eat": "\u00a72Kumain ang Pusa",
  "subtitles.entity.cat.hiss": "\u00a72Ngumasing ang Pusa",
  "subtitles.entity.cat.hurt": "\u00a7cNasaktan ang Pusa",
  "subtitles.entity.cat.purr": "\u00a72Ngumangarab ang Pusa",
  "subtitles.entity.chicken.ambient": "\u00a72Kumurukutok ang Manok",
  "subtitles.entity.chicken.death": "\u00a72Namatay ang Manok",
  "subtitles.entity.chicken.egg": "\u00a72Nangitlog ang Manok",
  "subtitles.entity.chicken.hurt": "\u00a72Nasaktan ang Manok",
  "subtitles.entity.cod.death": "\u00a72Namatay ang Bakalaw",
  "subtitles.entity.cod.flop": "\u00a72Kumawag ang Bakalaw",
  "subtitles.entity.cod.hurt": "\u00a72Nasaktan ang Bakalaw",
  "subtitles.entity.copper_golem.death": "\u00a7cNamatay ang Tansong Golem",
  "subtitles.entity.copper_golem.hurt": "\u00a7eNasaktan ang Tansong Golem",
  "subtitles.entity.copper_golem.item_drop": "\u00a76Naglalagay ng aytem ang Tansong Golem",
  "subtitles.entity.copper_golem.item_no_drop": "\u00a78Hindi makapaglagay ng aytem ang Tansong Golem",
  "subtitles.entity.copper_golem.no_item_get": "\u00a78Pumupulot ng aytem ang Tansong Golem",
  "subtitles.entity.copper_golem.no_item_no_get": "\u00a78Hindi makapulot ng aytem ang Tansong Golem",
  "subtitles.entity.copper_golem.spawn": "\u00a76Lumitaw ang Tansong Golem",
  "subtitles.entity.copper_golem.spin": "\u00a72Umikot ang ulo ng Tansong Golem",
  "subtitles.entity.copper_golem_become_statue": "\u00a76Tumigas ang Tansong Golem",
  "subtitles.entity.copper_golem_oxidized.death": "\u00a7cNamatay ang Tansong Golem",
  "subtitles.entity.copper_golem_oxidized.hurt": "\u00a7eNasaktan ang Tansong Golem",
  "subtitles.entity.copper_golem_oxidized.spin": "\u00a78Umikot ang ulo ng Tansong Golem",
  "subtitles.entity.copper_golem_weathered.death": "\u00a7cNamatay ang Tansong Golem",
  "subtitles.entity.copper_golem_weathered.hurt": "\u00a7eNasaktan ang Tansong Golem",
  "subtitles.entity.copper_golem_weathered.spin": "\u00a78Umikot ang ulo ng Tansong Golem",
  "subtitles.entity.cow.ambient": "\u00a72Umunga ang Baka",
  "subtitles.entity.cow.death": "\u00a72Namatay ang Baka",
  "subtitles.entity.cow.hurt": "\u00a72Nasaktan ang Baka",
  "subtitles.entity.cow.milk": "\u00a72Ginatasan ang Baka",
  "subtitles.entity.creaking.activate": "\u00a7cTumingin ang Lumalangitngit",
  "subtitles.entity.creaking.ambient": "\u00a74Lumangitngit ang Lumalangitngit",
  "subtitles.entity.creaking.attack": "\u00a7eUmatake ang Lumalangitngit",
  "subtitles.entity.creaking.deactivate": "\u00a7eKumalma ang Lumalangitngit",
  "subtitles.entity.creaking.death": "\u00a78Namatay ang Lumalangitngit",
  "subtitles.entity.creaking.freeze": "\u00a7eHuminto ang Lumalangitngit",
  "subtitles.entity.creaking.spawn": "\u00a7eNabuhay ang Lumalangitngit",
  "subtitles.entity.creaking.sway": "\u00a78Tinamaan ang Lumalangitngit",
  "subtitles.entity.creaking.twitch": "\u00a78Kumibot ang Lumalangitngit",
  "subtitles.entity.creaking.unfreeze": "\u00a7cGumalaw ang Lumalangitngit",
  "subtitles.entity.creeper.death": "\u00a78Namatay ang Creeper",
  "subtitles.entity.creeper.hurt": "\u00a78Nasaktan ang Creeper",
  "subtitles.entity.creeper.primed": "\u00a7cSumingasing ang Creeper",
  "subtitles.entity.dolphin.ambient": "\u00a72Humuni ang Lumba-lumba",
  "subtitles.entity.dolphin.ambient_water": "\u00a72Pumasuwit ang Lumba-lumba",
  "subtitles.entity.dolphin.attack": "\u00a74Umatake ang Lumba-lumba",
  "subtitles.entity.dolphin.death": "\u00a72Namatay ang Lumba-lumba",
  "subtitles.entity.dolphin.eat": "\u00a72Kumain ang Lumba-lumba",
  "subtitles.entity.dolphin.hurt": "\u00a72Nasaktan ang Lumba-lumba",
  "subtitles.entity.dolphin.jump": "\u00a72Tumalon ang Lumba-lumba",
  "subtitles.entity.dolphin.play": "\u00a72Naglaro ang Lumba-lumba",
  "subtitles.entity.dolphin.splash": "\u00a72Tumilamsik ang Lumba-lumba",
  "subtitles.entity.dolphin.swim": "\u00a72Lumangoy ang Lumba-lumba",
  "subtitles.entity.donkey.ambient": "\u00a72Umatungal ang Asno",
  "subtitles.entity.donkey.angry": "\u00a72Humalinghing ang Asno",
  "subtitles.entity.donkey.chest": "\u00a72Sinuutan ng Baul ng Asno",
  "subtitles.entity.donkey.death": "\u00a72Namatay ang Asno",
  "subtitles.entity.donkey.eat": "\u00a72Kumain ang Asno",
  "subtitles.entity.donkey.hurt": "\u00a72Nasaktan ang Asno",
  "subtitles.entity.donkey.jump": "\u00a72Tumalon ang Asno",
  "subtitles.entity.drowned.ambient": "\u00a74Lumaguklok ang Nangalunod",
  "subtitles.entity.drowned.ambient_water": "\u00a74Lumaguklok ang Nangalunod",
  "subtitles.entity.drowned.death": "\u00a74Namatay ang Nangalunod",
  "subtitles.entity.drowned.hurt": "\u00a74Nasaktan ang Nangalunod",
  "subtitles.entity.drowned.shoot": "\u00a74Nagbato ng Salapang ang Nangalunod",
  "subtitles.entity.drowned.step": "\u00a74Yumapak ang Nangalunod",
  "subtitles.entity.drowned.swim": "\u00a74Lumangoy ang Nangalunod",
  "subtitles.entity.egg.throw": "\u00a76Lumipad ang Itlog",
  "subtitles.entity.elder_guardian.ambient": "\u00a74Dumaing ang Matandang Guwardiyan",
  "subtitles.entity.elder_guardian.ambient_land": "\u00a74Pumagaspas ang Matandang Guwardiyan",
  "subtitles.entity.elder_guardian.curse": "\u00a7cSumumpa ang Matandang Guwardiyan",
  "subtitles.entity.elder_guardian.death": "\u00a74Namatay ang Matandang Guwardiyan",
  "subtitles.entity.elder_guardian.flop": "\u00a74Kumawag ang Matandang Guwardiyan",
  "subtitles.entity.elder_guardian.hurt": "\u00a74Nasaktan ang Matandang Guwardiyan",
  "subtitles.entity.ender_dragon.ambient": "\u00a74Umugong ang Dragon",
  "subtitles.entity.ender_dragon.death": "\u00a74Namatay ang Dragon",
  "subtitles.entity.ender_dragon.flap": "\u00a74Pumagaspas ang Dragon",
  "subtitles.entity.ender_dragon.growl": "\u00a74Umangil ang Dragon",
  "subtitles.entity.ender_dragon.hurt": "\u00a74Nasaktan ang Dragon",
  "subtitles.entity.ender_dragon.shoot": "\u00a74Bumolang-apoy ang Dragon",
  "subtitles.entity.ender_eye.death": "\u00a7eNahulog ang Mata ng Ender",
  "subtitles.entity.ender_eye.launch": "\u00a78Bumunsod ang Mata ng Ender",
  "subtitles.entity.ender_pearl.throw": "\u00a78Lumipad ang Perlas na Ender",
  "subtitles.entity.enderman.ambient": "\u00a75Nag-vwoop ang Enderman",
  "subtitles.entity.enderman.death": "\u00a75Namatay ang Enderman",
  "subtitles.entity.enderman.hurt": "\u00a75Nasaktan ang Enderman",
  "subtitles.entity.enderman.scream": "\u00a75Sumigaw ang Enderman",
  "subtitles.entity.enderman.stare": "\u00a7cUmangal ang Enderman",
  "subtitles.entity.enderman.teleport": "\u00a75Naglipat ang Enderman",
  "subtitles.entity.endermite.ambient": "\u00a74Kumaripas ang Endermite",
  "subtitles.entity.endermite.death": "\u00a74Namatay ang Endermite",
  "subtitles.entity.endermite.hurt": "\u00a74Nasaktan ang Endermite",
  "subtitles.entity.evoker.ambient": "\u00a74Umanas ang Tagapukaw",
  "subtitles.entity.evoker.cast_spell": "\u00a74Nanalamangka ang Tagapukaw",
  "subtitles.entity.evoker.celebrate": "\u00a74Nagsaya ang Tagapukaw",
  "subtitles.entity.evoker.death": "\u00a74Namatay ang Tagapukaw",
  "subtitles.entity.evoker.hurt": "\u00a74Nasaktan ang Tagapukaw",
  "subtitles.entity.evoker.prepare_attack": "\u00a74Naghahanda ng pag-atake ang Tagapukaw",
  "subtitles.entity.evoker.prepare_summon": "\u00a74Naghahanda ng pag-tawag ang Tagapukaw",
  "subtitles.entity.evoker.prepare_wololo": "\u00a74Naghahanda ng pag-bihag ang Tagapukaw",
  "subtitles.entity.evoker_fangs.attack": "\u00a7eSumaklot ang mga pangil",
  "subtitles.entity.experience_orb.pickup": "\u00a78Karanasang nakuha",
  "subtitles.entity.firework_rocket.blast": "\u00a78Sumabog ang paputok",
  "subtitles.entity.firework_rocket.launch": "\u00a78Lumipad ang paputok",
  "subtitles.entity.firework_rocket.twinkle": "\u00a78Kumislap ang paputok",
  "subtitles.entity.fish.swim": "\u00a72Tumilamsik",
  "subtitles.entity.fishing_bobber.retrieve": "\u00a78Kinuha ang Palutang",
  "subtitles.entity.fishing_bobber.splash": "\u00a76Tumilamsik ang Palutang ng Pamingwit",
  "subtitles.entity.fishing_bobber.throw": "\u00a78Hinagis ang Palutang",
  "subtitles.entity.fox.aggro": "\u00a7eNagalit ang Soro",
  "subtitles.entity.fox.ambient": "\u00a72Umirit ang Soro",
  "subtitles.entity.fox.bite": "\u00a72Kumagat ang Soro",
  "subtitles.entity.fox.death": "\u00a7cNamatay ang Soro",
  "subtitles.entity.fox.eat": "\u00a72Kumain ang Soro",
  "subtitles.entity.fox.hurt": "\u00a7cNasaktan ang soro",
  "subtitles.entity.fox.screech": "\u00a72Tumili ang Soro",
  "subtitles.entity.fox.sleep": "\u00a72Humihilik ang Soro",
  "subtitles.entity.fox.sniff": "\u00a72Suminghot ang Soro",
  "subtitles.entity.fox.spit": "\u00a72Dumura ang Soro",
  "subtitles.entity.fox.teleport": "\u00a72Naglipat ang Soro",
  "subtitles.entity.frog.ambient": "\u00a72Kumokak ang Palaka",
  "subtitles.entity.frog.death": "\u00a72Namatay ang Palaka",
  "subtitles.entity.frog.eat": "\u00a72Kumain ang Palaka",
  "subtitles.entity.frog.hurt": "\u00a72Nasaktan ang Palaka",
  "subtitles.entity.frog.lay_spawn": "\u00a72Nangitlog ang Palaka",
  "subtitles.entity.frog.long_jump": "\u00a72Tumalon ang Palaka",
  "subtitles.entity.generic.big_fall": "\u00a78May nahulog",
  "subtitles.entity.generic.burn": "\u00a7cNasusunog",
  "subtitles.entity.generic.death": "\u00a78Namamatay",
  "subtitles.entity.generic.drink": "\u00a78Hinihigop",
  "subtitles.entity.generic.eat": "\u00a78Kumakain",
  "subtitles.entity.generic.explode": "\u00a7cPagsabog",
  "subtitles.entity.generic.extinguish_fire": "\u00a78Napatay ang apoy",
  "subtitles.entity.generic.hurt": "\u00a78May nasaktan",
  "subtitles.entity.generic.small_fall": "\u00a78May nadapa",
  "subtitles.entity.generic.splash": "\u00a71Sumasaboy",
  "subtitles.entity.generic.swim": "\u00a71Lumalangoy",
  "subtitles.entity.generic.wind_burst": "\u00a7ePumutok ang Bolang-buhawi",
  "subtitles.entity.ghast.ambient": "\u00a74Umiyak ang Ghast",
  "subtitles.entity.ghast.death": "\u00a74Namatay ang Ghast",
  "subtitles.entity.ghast.hurt": "\u00a74Nasaktan ang Ghast",
  "subtitles.entity.ghast.shoot": "\u00a74Bumaril ang Ghast",
  "subtitles.entity.ghastling.ambient": "\u00a74Humuni ang Ghastling",
  "subtitles.entity.ghastling.death": "\u00a7cNamatay ang Ghastling",
  "subtitles.entity.ghastling.hurt": "\u00a7cNasaktan ang Ghastling",
  "subtitles.entity.ghastling.spawn": "\u00a7eLumitaw ang Ghastling",
  "subtitles.entity.glow_item_frame.add_item": "\u00a78Mayroong linagay sa Kumikinang na Kuwadro ng Aytem",
  "subtitles.entity.glow_item_frame.break": "\u00a78Nasira ang Kumikinang na Kuwadro ng Aytem",
  "subtitles.entity.glow_item_frame.place": "\u00a78Nilagay ang Kumikinang na Kuwadro ng Aytem",
  "subtitles.entity.glow_item_frame.remove_item": "\u00a78Mayroong tinanggal sa Kumikinang na Kuwadro ng Aytem",
  "subtitles.entity.glow_item_frame.rotate_item": "\u00a78Lumagitik ang Kumikinang na Kuwadro ng Aytem",
  "subtitles.entity.glow_squid.ambient": "\u00a72Lumangoy ang Kumikinang na Pusit",
  "subtitles.entity.glow_squid.death": "\u00a72Namatay ang Kumikinang na Pusit",
  "subtitles.entity.glow_squid.hurt": "\u00a72Nasaktan ang Kumikinang na Pusit",
  "subtitles.entity.glow_squid.squirt": "\u00a72Pumulandit ng tinta ang Kumikinang na Pusit",
  "subtitles.entity.goat.ambient": "\u00a72Umatungal ang Kambing",
  "subtitles.entity.goat.death": "\u00a72Namatay ang Kambing",
  "subtitles.entity.goat.eat": "\u00a72Kumain ang Kambing",
  "subtitles.entity.goat.horn_break": "\u00a72Nabali ang Sungay ng Kambing",
  "subtitles.entity.goat.hurt": "\u00a72Nasaktan ang Kambing",
  "subtitles.entity.goat.long_jump": "\u00a72Tumalon ang Kambing",
  "subtitles.entity.goat.milk": "\u00a72Ginatasan ang Kambing",
  "subtitles.entity.goat.prepare_ram": "\u00a72Tumadyak ang Kambing",
  "subtitles.entity.goat.ram_impact": "\u00a72Umumpog ang Kambing",
  "subtitles.entity.goat.screaming.ambient": "\u00a72Umangal ang Kambing",
  "subtitles.entity.goat.step": "\u00a72Yumapak ang Kambing",
  "subtitles.entity.guardian.ambient": "\u00a74Dumaing ang Guwardiyan",
  "subtitles.entity.guardian.ambient_land": "\u00a74Pumagaspas ang Guwardiyan",
  "subtitles.entity.guardian.attack": "\u00a74Bumaril ang Guwardiyan",
  "subtitles.entity.guardian.death": "\u00a74Namatay ang Guwardiyan",
  "subtitles.entity.guardian.flop": "\u00a74Kumawag ang Guwardiyan",
  "subtitles.entity.guardian.hurt": "\u00a74Nasaktan ang Guwardiyan",
  "subtitles.entity.happy_ghast.ambient": "\u00a7aHumimig ang Masayang Ghast",
  "subtitles.entity.happy_ghast.death": "\u00a7eNamatay ang Masayang Ghast",
  "subtitles.entity.happy_ghast.equip": "\u00a76Sinuot ang Guwarnisyon",
  "subtitles.entity.happy_ghast.harness_goggles_down": "\u00a76Handa na ang Masayang Ghast",
  "subtitles.entity.happy_ghast.harness_goggles_up": "\u00a76Huminto ang Masayang Ghast",
  "subtitles.entity.happy_ghast.hurt": "\u00a7eNasaktan ang Masayang Ghast",
  "subtitles.entity.happy_ghast.unequip": "\u00a78Tinanggal ang Guwarnisyon",
  "subtitles.entity.hoglin.ambient": "\u00a74Umangil ang Hoglin",
  "subtitles.entity.hoglin.angry": "\u00a74Umangil nang galit ang Hoglin",
  "subtitles.entity.hoglin.attack": "\u00a74Umatake ang Hoglin",
  "subtitles.entity.hoglin.converted_to_zombified": "\u00a74Naging Zoglin ang Hoglin",
  "subtitles.entity.hoglin.death": "\u00a74Namatay ang Hoglin",
  "subtitles.entity.hoglin.hurt": "\u00a74Nasaktan ang Hoglin",
  "subtitles.entity.hoglin.retreat": "\u00a74Nasindak ang Hoglin",
  "subtitles.entity.hoglin.step": "\u00a74Yumapak ang Hoglin",
  "subtitles.entity.horse.ambient": "\u00a72Humalinghing ang Kabayo",
  "subtitles.entity.horse.angry": "\u00a72Humalinghing ang Kabayo",
  "subtitles.entity.horse.armor": "\u00a72Sinuutan ng pangkabayong baluti",
  "subtitles.entity.horse.breathe": "\u00a72Huminga ang Kabayo",
  "subtitles.entity.horse.death": "\u00a7cNamatay ang Kabayo",
  "subtitles.entity.horse.eat": "\u00a72Kumain ang Kabayo",
  "subtitles.entity.horse.gallop": "\u00a72Kumabig ang Kabayo",
  "subtitles.entity.horse.hurt": "\u00a7cNasaktan ang Kabayo",
  "subtitles.entity.horse.jump": "\u00a72Tumalon ang Kabayo",
  "subtitles.entity.horse.saddle": "\u00a72Sinuot ang sintadera",
  "subtitles.entity.husk.ambient": "\u00a74Umungol ang Nangatuyo",
  "subtitles.entity.husk.converted_to_zombie": "\u00a74Naging Zombi ang Nangatuyo",
  "subtitles.entity.husk.death": "\u00a74Namatay ang Nangatuyo",
  "subtitles.entity.husk.hurt": "\u00a74Nasaktan ang Nangatuyo",
  "subtitles.entity.illusioner.ambient": "\u00a74Umanas ang Mapangarapin",
  "subtitles.entity.illusioner.cast_spell": "\u00a74Nanalamangka ang Mapangarapin",
  "subtitles.entity.illusioner.death": "\u00a74Namatay ang Mapangarapin",
  "subtitles.entity.illusioner.hurt": "\u00a74Nasaktan ang Mapangarapin",
  "subtitles.entity.illusioner.mirror_move": "\u00a74Humalili ang Mapangarapin",
  "subtitles.entity.illusioner.prepare_blindness": "\u00a74Humandang mambulag ang Mapangarapin",
  "subtitles.entity.illusioner.prepare_mirror": "\u00a74Humandang manlinlang ang Mapangarapin",
  "subtitles.entity.iron_golem.attack": "\u00a7cUmatake ang Bakal na Golem",
  "subtitles.entity.iron_golem.damage": "\u00a72Nasira ang Bakal na Golem",
  "subtitles.entity.iron_golem.death": "\u00a72Namatay ang Bakal na Golem",
  "subtitles.entity.iron_golem.hurt": "\u00a72Nasaktan ang Bakal na Golem",
  "subtitles.entity.iron_golem.repair": "\u00a72Naayos na ang Bakal na Golem",
  "subtitles.entity.item.break": "\u00a7eNasira ang aytem",
  "subtitles.entity.item.pickup": "\u00a78Nag-plop ang aytem",
  "subtitles.entity.item_frame.add_item": "\u00a78Mayroong linagay sa Kuwadro ng Aytem",
  "subtitles.entity.item_frame.break": "\u00a78Nasira ang Kuwadro ng Aytem",
  "subtitles.entity.item_frame.place": "\u00a78Nilagay ang Kuwadro ng Aytem",
  "subtitles.entity.item_frame.remove_item": "\u00a78Mayroong tinanggal sa Kuwadro ng Aytem",
  "subtitles.entity.item_frame.rotate_item": "\u00a78Lumagitik ang Kuwadrong Pang-aytem",
  "subtitles.entity.leash_knot.break": "\u00a78Nasira ang Buhol ng Tali",
  "subtitles.entity.leash_knot.place": "\u00a78Tinali ang Buhol ng Tali",
  "subtitles.entity.lightning_bolt.impact": "\u00a7eTumama ang kidlat",
  "subtitles.entity.lightning_bolt.thunder": "\u00a7eUmugong ang kulog",
  "subtitles.entity.llama.ambient": "\u00a72Umatungal ang Liyama",
  "subtitles.entity.llama.angry": "\u00a7cUmatungal nang galit ang Liyama",
  "subtitles.entity.llama.chest": "\u00a72Sinuutan ng Baul ang Liyama",
  "subtitles.entity.llama.death": "\u00a72Namatay ang Liyama",
  "subtitles.entity.llama.eat": "\u00a72Kumain ang Liyama",
  "subtitles.entity.llama.hurt": "\u00a72Nasaktan ang Liyama",
  "subtitles.entity.llama.spit": "\u00a72Dumura ang Liyama",
  "subtitles.entity.llama.step": "\u00a72Yumapak ang Liyama",
  "subtitles.entity.llama.swag": "\u00a72Pinalamutian ang Liyama",
  "subtitles.entity.magma_cube.death": "\u00a74Namatay ang Kubong Magma",
  "subtitles.entity.magma_cube.hurt": "\u00a74Nasaktan ang Kubong Magma",
  "subtitles.entity.magma_cube.squish": "\u00a74Lumamutak ang Kubong Magma",
  "subtitles.entity.minecart.inside": "\u00a78Kumalampag ang Karitela",
  "subtitles.entity.minecart.inside_underwater": "\u00a78Kumalampag nang nakalunod ang Karitela",
  "subtitles.entity.minecart.riding": "\u00a78Tumakbo ang Karitela",
  "subtitles.entity.mooshroom.convert": "\u00a72Bumabago ang Mooshroom",
  "subtitles.entity.mooshroom.eat": "\u00a72Kumain ang Mooshroom",
  "subtitles.entity.mooshroom.milk": "\u00a72Ginatasan ang Mooshroom",
  "subtitles.entity.mooshroom.suspicious_milk": "\u00a72Ginatasan nang pahinala ang Mooshroom",
  "subtitles.entity.mule.ambient": "\u00a72Umatungal ang Mula",
  "subtitles.entity.mule.angry": "\u00a72Humalinghing ang Mula",
  "subtitles.entity.mule.chest": "\u00a72Sinuutan ng Baul ang Mula",
  "subtitles.entity.mule.death": "\u00a72Namatay ang Mula",
  "subtitles.entity.mule.eat": "\u00a72Kumain ang Mula",
  "subtitles.entity.mule.hurt": "\u00a72Nasaktan ang Mula",
  "subtitles.entity.mule.jump": "\u00a72Tumalon ang Mula",
  "subtitles.entity.nautilus.ambient": "\u00a71Umiigik ang Lagan",
  "subtitles.entity.nautilus.ambient_land": "\u00a71Umiigik ang Lagan",
  "subtitles.entity.nautilus.dash": "\u00a7eSumugod ang Lagan",
  "subtitles.entity.nautilus.dash_land": "\u00a7eSumugod ang Lagan",
  "subtitles.entity.nautilus.dash_ready": "\u00a76Bumuwelo ang Lagan",
  "subtitles.entity.nautilus.dash_ready_land": "\u00a76Bumuwelo ang Lagan",
  "subtitles.entity.nautilus.death": "\u00a7cNamatay ang Lagan",
  "subtitles.entity.nautilus.death_land": "\u00a7cNamatay ang Lagan",
  "subtitles.entity.nautilus.eat": "\u00a72Kumain ang Lagan",
  "subtitles.entity.nautilus.hurt": "\u00a7eNasaktan ang Lagan",
  "subtitles.entity.nautilus.hurt_land": "\u00a7eNasaktan ang Lagan",
  "subtitles.entity.nautilus.swim": "\u00a71Lumalangoy ang Lagan",
  "subtitles.entity.painting.break": "\u00a78Nasira ang larawan",
  "subtitles.entity.painting.place": "\u00a78Nilagay ang larawan",
  "subtitles.entity.panda.aggressive_ambient": "\u00a7cNagtampo ang panda",
  "subtitles.entity.panda.ambient": "\u00a72Humingal ang Panda",
  "subtitles.entity.panda.bite": "\u00a7cKumagat ang panda",
  "subtitles.entity.panda.cant_breed": "\u00a7eUmatungal ang Panda",
  "subtitles.entity.panda.death": "\u00a72Namatay ang panda",
  "subtitles.entity.panda.eat": "\u00a72Kumain ang panda",
  "subtitles.entity.panda.hurt": "\u00a72Nasaktan ang panda",
  "subtitles.entity.panda.pre_sneeze": "\u00a72Nakikiliti ang ilong ng panda",
  "subtitles.entity.panda.sneeze": "\u00a72Bumahin ang panda",
  "subtitles.entity.panda.step": "\u00a72Yumapak ang Panda",
  "subtitles.entity.panda.worried_ambient": "\u00a72Umingit ang Panda",
  "subtitles.entity.parched.ambient": "\u00a74Lumalagitlit ang Nangatuyot",
  "subtitles.entity.parched.death": "\u00a74Namatay ang Nangatuyot",
  "subtitles.entity.parched.hurt": "\u00a74Nasaktan ang Nangatuyot",
  "subtitles.entity.parrot.ambient": "\u00a72Nagsasalita ang loro",
  "subtitles.entity.parrot.death": "\u00a7cNamatay ang loro",
  "subtitles.entity.parrot.eats": "\u00a72Kumain ang loro",
  "subtitles.entity.parrot.fly": "\u00a72Lumipad ang loro",
  "subtitles.entity.parrot.hurts": "\u00a7cNasaktan ang loro",
  "subtitles.entity.parrot.imitate.blaze": "\u00a72Huminga ang Loro",
  "subtitles.entity.parrot.imitate.bogged": "\u00a72Kumalantog ang Loro",
  "subtitles.entity.parrot.imitate.breeze": "\u00a72Humihip ang Loro",
  "subtitles.entity.parrot.imitate.camel_husk": "\u00a72Umigik ang Loro",
  "subtitles.entity.parrot.imitate.creaking": "\u00a72Lumangitngit ang Loro",
  "subtitles.entity.parrot.imitate.creeper": "\u00a72Sumingasing ang Loro",
  "subtitles.entity.parrot.imitate.drowned": "\u00a72Lumaguklok ang Loro",
  "subtitles.entity.parrot.imitate.elder_guardian": "\u00a72Dumaing ang Loro",
  "subtitles.entity.parrot.imitate.ender_dragon": "\u00a72Umugong ang Loro",
  "subtitles.entity.parrot.imitate.endermite": "\u00a72Kumaripas ang Loro",
  "subtitles.entity.parrot.imitate.evoker": "\u00a72Umanas ang Loro",
  "subtitles.entity.parrot.imitate.ghast": "\u00a72Umiyak ang Loro",
  "subtitles.entity.parrot.imitate.guardian": "\u00a72Dumaing ang Loro",
  "subtitles.entity.parrot.imitate.hoglin": "\u00a72Umangil ang Loro",
  "subtitles.entity.parrot.imitate.husk": "\u00a72Umungol ang Loro",
  "subtitles.entity.parrot.imitate.illusioner": "\u00a72Umanas ang Loro",
  "subtitles.entity.parrot.imitate.magma_cube": "\u00a72Lumamutak ang Loro",
  "subtitles.entity.parrot.imitate.parched": "\u00a72Lumagitlit ang Loro",
  "subtitles.entity.parrot.imitate.phantom": "\u00a72Tumili ang Loro",
  "subtitles.entity.parrot.imitate.piglin": "\u00a72Suminghal ang Loro",
  "subtitles.entity.parrot.imitate.piglin_brute": "\u00a72Suminghal ang Loro",
  "subtitles.entity.parrot.imitate.pillager": "\u00a72Umanas ang Loro",
  "subtitles.entity.parrot.imitate.ravager": "\u00a72Umigik ang Loro",
  "subtitles.entity.parrot.imitate.shulker": "\u00a72Lumuklok ang Loro",
  "subtitles.entity.parrot.imitate.silverfish": "\u00a72Sumingasing ang Loro",
  "subtitles.entity.parrot.imitate.skeleton": "\u00a72Kumalantog ang Loro",
  "subtitles.entity.parrot.imitate.slime": "\u00a72Lumamutak ang Loro",
  "subtitles.entity.parrot.imitate.spider": "\u00a72Sumingasing ang Loro",
  "subtitles.entity.parrot.imitate.stray": "\u00a72Kumalantog ang Loro",
  "subtitles.entity.parrot.imitate.vex": "\u00a72Gumulo ang Loro",
  "subtitles.entity.parrot.imitate.vindicator": "\u00a72Bumulong ang Loro",
  "subtitles.entity.parrot.imitate.warden": "\u00a72Umangal ang Loro",
  "subtitles.entity.parrot.imitate.witch": "\u00a72Bumungisngis ang Loro",
  "subtitles.entity.parrot.imitate.wither": "\u00a72Gumalit ang Loro",
  "subtitles.entity.parrot.imitate.wither_skeleton": "\u00a72Kumalantog ang Loro",
  "subtitles.entity.parrot.imitate.zoglin": "\u00a72Umangil ang Loro",
  "subtitles.entity.parrot.imitate.zombie": "\u00a72Umungol ang Loro",
  "subtitles.entity.parrot.imitate.zombie_horse": "\u00a72Umungol ang Loro",
  "subtitles.entity.parrot.imitate.zombie_nautilus": "\u00a72Mumumog ang Loro",
  "subtitles.entity.parrot.imitate.zombie_villager": "\u00a72Umungol ang Loro",
  "subtitles.entity.phantom.ambient": "\u00a74Tumili ang Guniguni",
  "subtitles.entity.phantom.bite": "\u00a74Kumagat ang guniguni",
  "subtitles.entity.phantom.death": "\u00a74Namatay ang guniguni",
  "subtitles.entity.phantom.flap": "\u00a74Pumagaspas ang Guniguni",
  "subtitles.entity.phantom.hurt": "\u00a74Nasaktan ang guniguni",
  "subtitles.entity.phantom.swoop": "\u00a74Dumagit ang guniguni",
  "subtitles.entity.pig.ambient": "\u00a72Suminghal ang baboy",
  "subtitles.entity.pig.death": "\u00a72Namatay ang baboy",
  "subtitles.entity.pig.eat": "\u00a72Kumain ang Baboy",
  "subtitles.entity.pig.hurt": "\u00a72Nasaktan ang baboy",
  "subtitles.entity.pig.saddle": "\u00a72Sinuot ang sintadera",
  "subtitles.entity.piglin.admiring_item": "\u00a72Humanga ang Piglin sa aytem",
  "subtitles.entity.piglin.ambient": "\u00a72Suminghal ang Piglin",
  "subtitles.entity.piglin.angry": "\u00a7cSuminghal ng pagalit ang Piglin",
  "subtitles.entity.piglin.celebrate": "\u00a72Nagsasaya ang Piglin",
  "subtitles.entity.piglin.converted_to_zombified": "\u00a72Naging Zombing Piglin ang Piglin",
  "subtitles.entity.piglin.death": "\u00a72Namatay ang piglin",
  "subtitles.entity.piglin.hurt": "\u00a72Nasaktan ang piglin",
  "subtitles.entity.piglin.jealous": "\u00a72Suminghal na may inggit ang Piglin",
  "subtitles.entity.piglin.retreat": "\u00a72Nasindak ang Piglin",
  "subtitles.entity.piglin.step": "\u00a72Yumapak ang Piglin",
  "subtitles.entity.piglin_brute.ambient": "\u00a74Suminghal ang Pigling Malupit",
  "subtitles.entity.piglin_brute.angry": "\u00a7cSuminghal nang galit ang Pigling Malupit",
  "subtitles.entity.piglin_brute.converted_to_zombified": "\u00a74Naging Zombing Piglin ang Pigling Malupit",
  "subtitles.entity.piglin_brute.death": "\u00a74Namatay ang Pigling Malupit",
  "subtitles.entity.piglin_brute.hurt": "\u00a74Nasaktan ang Pigling Malupit",
  "subtitles.entity.piglin_brute.step": "\u00a74Yumapak ang Pigling Malupit",
  "subtitles.entity.pillager.ambient": "\u00a74Umanas ang Mandarambong",
  "subtitles.entity.pillager.celebrate": "\u00a74Nagsasaya ang mandarambong",
  "subtitles.entity.pillager.death": "\u00a74Namatay ang mandarambong",
  "subtitles.entity.pillager.hurt": "\u00a74Nasaktan ang mandarambong",
  "subtitles.entity.player.attack.crit": "\u00a78Mapunahin na atake",
  "subtitles.entity.player.attack.knockback": "\u00a78Igkas ng Atake",
  "subtitles.entity.player.attack.strong": "\u00a78Malakas na atake",
  "subtitles.entity.player.attack.sweep": "\u00a78Atakeng Palabtik",
  "subtitles.entity.player.attack.weak": "\u00a78Mahina na atake",
  "subtitles.entity.player.burp": "\u00a78Dumighay",
  "subtitles.entity.player.death": "\u00a7cNamatay ang manlalaro",
  "subtitles.entity.player.freeze_hurt": "\u00a7eTumigas ang manlalaro",
  "subtitles.entity.player.hurt": "\u00a78Nasaktan ang manlalaro",
  "subtitles.entity.player.hurt_drown": "\u00a78Lumulunod ang lumalaro",
  "subtitles.entity.player.hurt_on_fire": "\u00a78Napaso ang lumalaro",
  "subtitles.entity.player.levelup": "\u00a76Tumaas ng lebel ang manlalaro",
  "subtitles.entity.player.teleport": "\u00a76Naglipat ang Manlalaro",
  "subtitles.entity.polar_bear.ambient": "\u00a72Umungol ang Osong Puti",
  "subtitles.entity.polar_bear.ambient_baby": "\u00a72Humuhuni ang Batang Osong Puti",
  "subtitles.entity.polar_bear.death": "\u00a72Namatay ng osong puti",
  "subtitles.entity.polar_bear.hurt": "\u00a72Nasaktan ang osong puti",
  "subtitles.entity.polar_bear.warning": "\u00a7cUmugong ang Osong Puti",
  "subtitles.entity.potion.splash": "\u00a78Nabasag ang bote",
  "subtitles.entity.potion.throw": "\u00a78Binato ang bote",
  "subtitles.entity.puffer_fish.blow_out": "\u00a74Umimpis ang buteteng-laot",
  "subtitles.entity.puffer_fish.blow_up": "\u00a74Lumobo ang buteteng-laot",
  "subtitles.entity.puffer_fish.death": "\u00a74Namatay ang buteteng-laot",
  "subtitles.entity.puffer_fish.flop": "\u00a74Kumawag ang Buteteng-laot",
  "subtitles.entity.puffer_fish.hurt": "\u00a74Nasaktan ang buteteng-laot",
  "subtitles.entity.puffer_fish.sting": "\u00a74Tumutusok ang buteteng-laot",
  "subtitles.entity.rabbit.ambient": "\u00a72Umirit ang Kuneho",
  "subtitles.entity.rabbit.attack": "\u00a72Umaatake ang kuneho",
  "subtitles.entity.rabbit.death": "\u00a72Namatay ang kuneho",
  "subtitles.entity.rabbit.hurt": "\u00a72Nasaktan ang kuneho",
  "subtitles.entity.rabbit.jump": "\u00a72Tumalon ang kuneho",
  "subtitles.entity.ravager.ambient": "\u00a74Umigik ang Ravager",
  "subtitles.entity.ravager.attack": "\u00a74Kumagat ang Ravager",
  "subtitles.entity.ravager.celebrate": "\u00a74Nagsasaya ang Ravager",
  "subtitles.entity.ravager.death": "\u00a74Namatay ang Ravager",
  "subtitles.entity.ravager.hurt": "\u00a74Nasaktan ang Ravager",
  "subtitles.entity.ravager.roar": "\u00a74Umugong ang Ravager",
  "subtitles.entity.ravager.step": "\u00a74Yumapak ang Ravager",
  "subtitles.entity.ravager.stunned": "\u00a74Nasindak ang Ravager",
  "subtitles.entity.salmon.death": "\u00a72Namatay ang salmon",
  "subtitles.entity.salmon.flop": "\u00a72Kumawag ang Salmon",
  "subtitles.entity.salmon.hurt": "\u00a72Nasaktan ang salmon",
  "subtitles.entity.sheep.ambient": "\u00a72Umunga ang Tupa",
  "subtitles.entity.sheep.death": "\u00a72Namatay ang Tupa",
  "subtitles.entity.sheep.hurt": "\u00a72Nasaktan ang Tupa",
  "subtitles.entity.shulker.ambient": "\u00a74Lumuklok ang Shulker",
  "subtitles.entity.shulker.close": "\u00a74Sumara ang Shulker",
  "subtitles.entity.shulker.death": "\u00a74Namatay ang Shulker",
  "subtitles.entity.shulker.hurt": "\u00a74Nasaktan ang Shulker",
  "subtitles.entity.shulker.open": "\u00a74Bumukas ang shulker",
  "subtitles.entity.shulker.shoot": "\u00a74Bumabaril ang Shulker",
  "subtitles.entity.shulker.teleport": "\u00a74Naglipat ang Shulker",
  "subtitles.entity.shulker_bullet.hit": "\u00a7eSumabog ang Bala ng Shulker",
  "subtitles.entity.shulker_bullet.hurt": "\u00a7eNasira ang Bala ng Shulker",
  "subtitles.entity.silverfish.ambient": "\u00a74Sumingasing ang Kulisap",
  "subtitles.entity.silverfish.death": "\u00a74Namatay ang Kulisap",
  "subtitles.entity.silverfish.hurt": "\u00a74Nasaktan ang Kulisap",
  "subtitles.entity.skeleton.ambient": "\u00a74Kumalantog ang Kalansay",
  "subtitles.entity.skeleton.converted_to_stray": "\u00a74Naging Ligaw ang Kalansay",
  "subtitles.entity.skeleton.death": "\u00a74Namatay ang Kalansay",
  "subtitles.entity.skeleton.hurt": "\u00a74Nasaktan ang Kalansay",
  "subtitles.entity.skeleton.shoot": "\u00a74Pumana ang Kalansay",
  "subtitles.entity.skeleton_horse.ambient": "\u00a72Umiyak ang Kabayong Kalansay",
  "subtitles.entity.skeleton_horse.death": "\u00a72Namatay ang Kabayong Kalansay",
  "subtitles.entity.skeleton_horse.hurt": "\u00a72Nasaktan ang Kabayong Kalansay",
  "subtitles.entity.skeleton_horse.jump_water": "\u00a72Tumalon ang Kabayong Kalansay",
  "subtitles.entity.skeleton_horse.swim": "\u00a72Lumangoy ang Kabayong Kalansay",
  "subtitles.entity.slime.attack": "\u00a74Umatake ang Slime",
  "subtitles.entity.slime.death": "\u00a74Namatay ang Slime",
  "subtitles.entity.slime.hurt": "\u00a74Nsakatan ang Slime",
  "subtitles.entity.slime.squish": "\u00a74Lumamutak ang Slime",
  "subtitles.entity.sniffer.death": "\u00a7cNamatay ang Palasinghot",
  "subtitles.entity.sniffer.digging": "\u00a72Humukay ang Palasinghot",
  "subtitles.entity.sniffer.digging_stop": "\u00a72Tumayo ang Palasinghot",
  "subtitles.entity.sniffer.drop_seed": "\u00a72Naghulog ng buto ang Palasinghot",
  "subtitles.entity.sniffer.eat": "\u00a72Kumain ang Palasinghot",
  "subtitles.entity.sniffer.egg_crack": "\u00a72Bumitak ang Itlog ng Palasinghot",
  "subtitles.entity.sniffer.egg_hatch": "\u00a72Napisa ang Itlog ng Palasinghot",
  "subtitles.entity.sniffer.happy": "\u00a72Natuwa ang Palasinghot",
  "subtitles.entity.sniffer.hurt": "\u00a7cNasaktan ang Palasinghot",
  "subtitles.entity.sniffer.idle": "\u00a72Umigik ang Palasinghot",
  "subtitles.entity.sniffer.scenting": "\u00a72Umamoy ang Palasinghot",
  "subtitles.entity.sniffer.searching": "\u00a72Naghanap ang Palasinghot",
  "subtitles.entity.sniffer.sniffing": "\u00a72Suminghot ang Palasinghot",
  "subtitles.entity.sniffer.step": "\u00a72Yumapak ang Palasinghot",
  "subtitles.entity.snow_golem.death": "\u00a72Namatay ang Niyebeng Golem",
  "subtitles.entity.snow_golem.hurt": "\u00a72Nasaktan ang Niyebeng Golem",
  "subtitles.entity.snowball.throw": "\u00a7eLumipad ang Bolang-niyebe",
  "subtitles.entity.spider.ambient": "\u00a74Sumingasing ang Gagamba",
  "subtitles.entity.spider.death": "\u00a74Namatay ang Gagamba",
  "subtitles.entity.spider.hurt": "\u00a74Nasaktan ang Gagamba",
  "subtitles.entity.squid.ambient": "\u00a72Lumangoy ang Pusit",
  "subtitles.entity.squid.death": "\u00a72Namatay ang Pusit",
  "subtitles.entity.squid.hurt": "\u00a72Nasaktan ang Pusit",
  "subtitles.entity.squid.squirt": "\u00a72Pumulandit ng tinta ang pusit",
  "subtitles.entity.stray.ambient": "\u00a74Kumalantog ang Ligaw",
  "subtitles.entity.stray.death": "\u00a74Namatay ang Ligaw",
  "subtitles.entity.stray.hurt": "\u00a74Nasaktan ang Ligaw",
  "subtitles.entity.strider.death": "\u00a72Namatay ang Palahakbang",
  "subtitles.entity.strider.eat": "\u00a72Kumain ang Palahakbang",
  "subtitles.entity.strider.happy": "\u00a72Nagsaya ang Palahakbang",
  "subtitles.entity.strider.hurt": "\u00a72Nasaktan ang Palahakbang",
  "subtitles.entity.strider.idle": "\u00a72Humuni ang Palahakbang",
  "subtitles.entity.strider.retreat": "\u00a72Nasindak ang Palahakbang",
  "subtitles.entity.tadpole.death": "\u00a72Namatay ang Butete",
  "subtitles.entity.tadpole.flop": "\u00a72Kumawag ang Butete",
  "subtitles.entity.tadpole.grow_up": "\u00a72Lumaki ang Butete",
  "subtitles.entity.tadpole.hurt": "\u00a72Nasaktan ang Butete",
  "subtitles.entity.tnt.primed": "\u00a7eSumagitsit ang TNT",
  "subtitles.entity.tropical_fish.death": "\u00a72Namatay ang Isdang Tropikal",
  "subtitles.entity.tropical_fish.flop": "\u00a72Kumawag ang Isdang Tropikal",
  "subtitles.entity.tropical_fish.hurt": "\u00a72Nasaktan ang Isdang Tropikal",
  "subtitles.entity.turtle.ambient_land": "\u00a72Humuni ang Pawikan",
  "subtitles.entity.turtle.death": "\u00a72Namatay ang Pawikan",
  "subtitles.entity.turtle.death_baby": "\u00a72Namatay ang Batang Pawikan",
  "subtitles.entity.turtle.egg_break": "\u00a7eNawasak ang Itlog ng Pawikan",
  "subtitles.entity.turtle.egg_crack": "\u00a76Bumitak ang Itlog ng Pawikan",
  "subtitles.entity.turtle.egg_hatch": "\u00a76Napisa ang Itlog ng Pawikan",
  "subtitles.entity.turtle.hurt": "\u00a72Nasaktan ang Pawikan",
  "subtitles.entity.turtle.hurt_baby": "\u00a72Nasaktan ang Batang Pawikan",
  "subtitles.entity.turtle.lay_egg": "\u00a72Nangitlog ang Pawikan",
  "subtitles.entity.turtle.shamble": "\u00a72Humapay-hapay ang Pawikan",
  "subtitles.entity.turtle.shamble_baby": "\u00a72Humapay-hapay ang Batang Pawikan",
  "subtitles.entity.turtle.swim": "\u00a72Lumangoy ang Pawikan",
  "subtitles.entity.vex.ambient": "\u00a74Gumulo ang Gugulo",
  "subtitles.entity.vex.charge": "\u00a74Tumili ang Gugulo",
  "subtitles.entity.vex.death": "\u00a74Namatay ang Gugulo",
  "subtitles.entity.vex.hurt": "\u00a74Nasaktan ang Gugulo",
  "subtitles.entity.villager.ambient": "\u00a72Umungot ang Taganayon",
  "subtitles.entity.villager.celebrate": "\u00a72Nagsaya ang Taganayon",
  "subtitles.entity.villager.death": "\u00a7eNamatay ang Taganayon",
  "subtitles.entity.villager.hurt": "\u00a7eNasaktan ang Taganayon",
  "subtitles.entity.villager.no": "\u00a72Humindi ang Taganayon",
  "subtitles.entity.villager.trade": "\u00a72Kumalakal ang Taganayon",
  "subtitles.entity.villager.work_armorer": "\u00a72Nagtratrabaho ang Tagagawa ng Baluti",
  "subtitles.entity.villager.work_butcher": "\u00a72Nagtratrabaho ang Mangangatay",
  "subtitles.entity.villager.work_cartographer": "\u00a72Nagtratrabaho ang Kartograper",
  "subtitles.entity.villager.work_cleric": "\u00a72Nagtratrabaho ang Klerigo",
  "subtitles.entity.villager.work_farmer": "\u00a72Nagtratrabaho ang Magsasaka",
  "subtitles.entity.villager.work_fisherman": "\u00a72Nagtratrabaho ang Mangingisda",
  "subtitles.entity.villager.work_fletcher": "\u00a72Nagtratrabaho ang Tagagawa ng Palaso",
  "subtitles.entity.villager.work_leatherworker": "\u00a72Nagtratrabaho ang Tagagawa ng Katad",
  "subtitles.entity.villager.work_librarian": "\u00a72Nagtratrabaho ang Bibliyotekaryo",
  "subtitles.entity.villager.work_mason": "\u00a72Nagtratrabaho ang Mason",
  "subtitles.entity.villager.work_shepherd": "\u00a72Nagtratrabaho ang Pastol",
  "subtitles.entity.villager.work_toolsmith": "\u00a72Nagtratrabaho ang Tagagawa ng Kagamitan",
  "subtitles.entity.villager.work_weaponsmith": "\u00a72Nagtratrabaho ang Tagagawa ng Armas",
  "subtitles.entity.villager.yes": "\u00a72Sumang-ayon ang Taganayon",
  "subtitles.entity.vindicator.ambient": "\u00a74Bumulong ang Tatanggol",
  "subtitles.entity.vindicator.celebrate": "\u00a74Nagsaya ang Tatanggol",
  "subtitles.entity.vindicator.death": "\u00a74Namatay ang Tatanggol",
  "subtitles.entity.vindicator.hurt": "\u00a74Nasaktan ang Tatanggol",
  "subtitles.entity.wandering_trader.ambient": "\u00a7aUmungot ang Lagalag na Mangangalakal",
  "subtitles.entity.wandering_trader.death": "\u00a72Namatay ang Lagalag na Mangangalakal",
  "subtitles.entity.wandering_trader.disappeared": "\u00a72Naglaho ang Lagalag na Mangangalakal",
  "subtitles.entity.wandering_trader.drink_milk": "\u00a72Uminom ng gatas ang Lagalag na Mangangalakal",
  "subtitles.entity.wandering_trader.drink_potion": "\u00a72Uminom ng gayuma ang Lagalag na Mangangalakal",
  "subtitles.entity.wandering_trader.hurt": "\u00a72Nasaktan ang Lagalag na Mangangalakal",
  "subtitles.entity.wandering_trader.no": "\u00a72Humindi ang Lagalag na Mangangalakal",
  "subtitles.entity.wandering_trader.reappeared": "\u00a72Lumitaw ang Lagalag na Mangangalakal",
  "subtitles.entity.wandering_trader.trade": "\u00a72Kumalakal ang Lagalag na Mangangalakal",
  "subtitles.entity.wandering_trader.yes": "\u00a72Sumang-ayon Lagalag na Mangangalakal",
  "subtitles.entity.warden.agitated": "\u00a7eUmungol nang galit ang Warden",
  "subtitles.entity.warden.ambient": "\u00a7eUmangal ang Warden",
  "subtitles.entity.warden.angry": "\u00a7eNagwala ang Warden",
  "subtitles.entity.warden.attack_impact": "\u00a7eNakatama ang Warden",
  "subtitles.entity.warden.death": "\u00a7eNamatay ang Warden",
  "subtitles.entity.warden.dig": "\u00a7eNaghukay ang Warden",
  "subtitles.entity.warden.emerge": "\u00a7eLumabas ang Warden",
  "subtitles.entity.warden.heartbeat": "\u00a7eTumibok ang puso ng Warden",
  "subtitles.entity.warden.hurt": "\u00a7eNasaktan ang Warden",
  "subtitles.entity.warden.listening": "\u00a7ePumansin ang Warden",
  "subtitles.entity.warden.listening_angry": "\u00a7ePumansin nang galit ang Warden",
  "subtitles.entity.warden.nearby_close": "\u00a7eLumapit ang Warden",
  "subtitles.entity.warden.nearby_closer": "\u00a7eUmabante ang Warden",
  "subtitles.entity.warden.nearby_closest": "\u00a7eLumapit ang Warden",
  "subtitles.entity.warden.roar": "\u00a7eUmugong ang Warden",
  "subtitles.entity.warden.sniff": "\u00a7eSuminghot ang Warden",
  "subtitles.entity.warden.sonic_boom": "\u00a7eUmalingawngaw ang Warden",
  "subtitles.entity.warden.sonic_charge": "\u00a7eSumugod ang Warden",
  "subtitles.entity.warden.step": "\u00a7eYumapak ang Warden",
  "subtitles.entity.warden.tendril_clicks": "\u00a7eLumagitik ang galamay ng Warden",
  "subtitles.entity.wind_charge.throw": "\u00a7eLumipad ang Bolang-buhawi",
  "subtitles.entity.wind_charge.wind_burst": "\u00a7ePumutok ang Bolang-buhawi",
  "subtitles.entity.witch.ambient": "\u00a74Bumungisngis ang Mangkukulam",
  "subtitles.entity.witch.celebrate": "\u00a74Nagsaya ang Mangkukulam",
  "subtitles.entity.witch.death": "\u00a74Namatay ang Mangkukulam",
  "subtitles.entity.witch.drink": "\u00a74Uminom ang Mangkukulam",
  "subtitles.entity.witch.hurt": "\u00a74Nasaktan ang Mangkukulam",
  "subtitles.entity.witch.throw": "\u00a74Bumato ang Mangkukulam",
  "subtitles.entity.wither.ambient": "\u00a74Gumalit ang Wither",
  "subtitles.entity.wither.death": "\u00a74Namatay ang Wither",
  "subtitles.entity.wither.hurt": "\u00a74Nasaktan ang Wither",
  "subtitles.entity.wither.shoot": "\u00a74Umatake ang Wither",
  "subtitles.entity.wither.spawn": "\u00a7eNilabas ang Wither",
  "subtitles.entity.wither_skeleton.ambient": "\u00a74Kumalantog ang Wither na Kalansay",
  "subtitles.entity.wither_skeleton.death": "\u00a74Namatay ang Wither na Kalansay",
  "subtitles.entity.wither_skeleton.hurt": "\u00a74Nasaktan ang Wither na Kalansay",
  "subtitles.entity.wolf.ambient": "\u00a72Humingal ang Lobo",
  "subtitles.entity.wolf.bark": "\u00a72Tumahol ang Lobo",
  "subtitles.entity.wolf.death": "\u00a72Namatay ang Lobo",
  "subtitles.entity.wolf.growl": "\u00a74Umangil ang Loro",
  "subtitles.entity.wolf.hurt": "\u00a72Nasaktan ang Lobo",
  "subtitles.entity.wolf.pant": "\u00a72Humingal ang Lobo",
  "subtitles.entity.wolf.shake": "\u00a72Wumagwag ang Lobo",
  "subtitles.entity.wolf.whine": "\u00a72Umangal ang Lobo",
  "subtitles.entity.zoglin.ambient": "\u00a74Umangil ang Zoglin",
  "subtitles.entity.zoglin.angry": "\u00a74Umangil nang galit ang Zoglin",
  "subtitles.entity.zoglin.attack": "\u00a7cUmatake ang Zoglin",
  "subtitles.entity.zoglin.death": "\u00a74Namatay ang Zoglin",
  "subtitles.entity.zoglin.hurt": "\u00a74Nasaktan ang Zoglin",
  "subtitles.entity.zoglin.step": "\u00a74Yumapak ang Zoglin",
  "subtitles.entity.zombie.ambient": "\u00a74Umungol ang Zombi",
  "subtitles.entity.zombie.attack_wooden_door": "\u00a74Wumagwag ang Pinto",
  "subtitles.entity.zombie.break_wooden_door": "\u00a74Nasira ang Pinto",
  "subtitles.entity.zombie.converted_to_drowned": "\u00a74Naging Nangalunod ang Zombi",
  "subtitles.entity.zombie.death": "\u00a74Namatay ang Zombi",
  "subtitles.entity.zombie.destroy_egg": "\u00a74Tinapakan ang Itlog ng Pawikan",
  "subtitles.entity.zombie.hurt": "\u00a74Nasaktan ang Zombi",
  "subtitles.entity.zombie.infect": "\u00a7eNanghawa ang Zombi",
  "subtitles.entity.zombie_horse.ambient": "\u00a72Umiyak ang Zombing Kabayo",
  "subtitles.entity.zombie_horse.angry": "\u00a72Humalinghing ang Zombing Kabayo",
  "subtitles.entity.zombie_horse.death": "\u00a72Namatay ang Zombing Kabayo",
  "subtitles.entity.zombie_horse.eat": "\u00a72Kumain ang Zombing Kabayo",
  "subtitles.entity.zombie_horse.hurt": "\u00a72Nasaktan ang Zombing Kabayo",
  "subtitles.entity.zombie_nautilus.ambient": "\u00a74Bumulubok ang Zombing Lagan",
  "subtitles.entity.zombie_nautilus.ambient_land": "\u00a74Bumulubok ang Zombing Lagan",
  "subtitles.entity.zombie_nautilus.dash": "\u00a7eSumugod ang Zombing Lagan",
  "subtitles.entity.zombie_nautilus.dash_land": "\u00a7eSumugod ang Zombing Lagan",
  "subtitles.entity.zombie_nautilus.dash_ready": "\u00a7eBumuwelo ang Zombing Lagan",
  "subtitles.entity.zombie_nautilus.dash_ready_land": "\u00a7eBumuwelo ang Zombing Lagan",
  "subtitles.entity.zombie_nautilus.death": "\u00a7cNamatay ang Zombing Lagan",
  "subtitles.entity.zombie_nautilus.death_land": "\u00a7cNamatay ang Zombing Lagan",
  "subtitles.entity.zombie_nautilus.eat": "\u00a74Kumain ang Zombing Lagan",
  "subtitles.entity.zombie_nautilus.hurt": "\u00a7cNasaktan ang Zombing Lagan",
  "subtitles.entity.zombie_nautilus.hurt_land": "\u00a7cNasaktan ang Zombing Lagan",
  "subtitles.entity.zombie_nautilus.swim": "\u00a71Lumangoy ang Zombing Lagan",
  "subtitles.entity.zombie_villager.ambient": "\u00a74Umungol ang Zombing Taganayon",
  "subtitles.entity.zombie_villager.converted": "\u00a76Gumaling ang Zombing Taganayon",
  "subtitles.entity.zombie_villager.cure": "\u00a72Suminghot ang Zombing Taganayon",
  "subtitles.entity.zombie_villager.death": "\u00a74Namatay ang Zombing Taganayon",
  "subtitles.entity.zombie_villager.hurt": "\u00a74Nasaktan ang Zombing Taganayon",
  "subtitles.entity.zombified_piglin.ambient": "\u00a72Umigik ang Zombing Piglin",
  "subtitles.entity.zombified_piglin.angry": "\u00a7cUmigik nang galit ang Zombing Piglin",
  "subtitles.entity.zombified_piglin.death": "\u00a72Namatay ang Zombing Piglin",
  "subtitles.entity.zombified_piglin.hurt": "\u00a72Nasaktan ang Zombing Piglin",
  "subtitles.event.mob_effect.bad_omen": "\u00a7ePangitain na ang nagmamahala",
  "subtitles.event.mob_effect.raid_omen": "\u00a7eMay nagbabadyang pagsalakay",
  "subtitles.event.mob_effect.trial_omen": "\u00a7eMalapit ang nakakakabang pagsubok",
  "subtitles.event.raid.horn": "\u00a7eHumiyaw ang nakakatakot na sungay",
  "subtitles.item.armor.equip": "\u00a78Sinusuot ang enggranahe",
  "subtitles.item.armor.equip_chain": "\u00a78Kumakalansing ang baluting tanikala",
  "subtitles.item.armor.equip_copper": "\u00a78Kumakalansing ang baluting tanso",
  "subtitles.item.armor.equip_diamond": "\u00a78Kumakalansing ang baluting diyamante",
  "subtitles.item.armor.equip_elytra": "\u00a78Kumakaluskos ang Elytra",
  "subtitles.item.armor.equip_gold": "\u00a78Kumakalansing ang baluting ginto",
  "subtitles.item.armor.equip_iron": "\u00a78Kumakalansing ang baluting bakal",
  "subtitles.item.armor.equip_leather": "\u00a78Kumakaluskos ang baluting katad",
  "subtitles.item.armor.equip_nautilus": "\u00a78Sinuot ang Panlagan na Baluti",
  "subtitles.item.armor.equip_netherite": "\u00a78Kumakalansing ang baluting netherita",
  "subtitles.item.armor.equip_turtle": "\u00a78Sinuot ang Talukab ng Pawikan",
  "subtitles.item.armor.equip_wolf": "\u00a78Kinabit ang Panglobong Baluti",
  "subtitles.item.armor.unequip_nautilus": "\u00a78Hinubad ang Panlagan na Baluti",
  "subtitles.item.armor.unequip_wolf": "\u00a78Inalis ang Panglobong Baluti",
  "subtitles.item.axe.scrape": "\u00a78Nagkakayod ang palakol",
  "subtitles.item.axe.strip": "\u00a78Kumaskas ang palakol",
  "subtitles.item.axe.wax_off": "\u00a78Kinaskasan",
  "subtitles.item.bone_meal.use": "\u00a78Nilamukos ang Durog na Buto",
  "subtitles.item.book.page_turn": "\u00a78Kumakaluskos ang pahina",
  "subtitles.item.book.put": "\u00a78Pumapadyak ang libro",
  "subtitles.item.bottle.empty": "\u00a78Nauubos ang bote",
  "subtitles.item.bottle.fill": "\u00a78Pinupuno ang bote",
  "subtitles.item.brush.brushing.generic": "\u00a78Nagpapaspas",
  "subtitles.item.brush.brushing.gravel": "\u00a78Nagpapaspas ng Graba",
  "subtitles.item.brush.brushing.gravel.complete": "\u00a78Natapos ang pagpaspas ng Graba",
  "subtitles.item.brush.brushing.sand": "\u00a78Nagpapaspas ng Buhangin",
  "subtitles.item.brush.brushing.sand.complete": "\u00a78Tapos na ang Pagpaspas ng Buhangin",
  "subtitles.item.bucket.empty": "\u00a78Nauubos ang balde",
  "subtitles.item.bucket.fill": "\u00a78Pinupuno ang balde",
  "subtitles.item.bucket.fill_axolotl": "\u00a78Kinuha ang aksolotl",
  "subtitles.item.bucket.fill_fish": "\u00a78Nahuli ang isda",
  "subtitles.item.bucket.fill_tadpole": "\u00a78Nakuha ang Butete",
  "subtitles.item.bundle.drop_contents": "\u00a78Nauubos ang sako",
  "subtitles.item.bundle.insert": "\u00a78Inimpake ang aytem",
  "subtitles.item.bundle.insert_fail": "\u00a78Napuno ang Bungkos",
  "subtitles.item.bundle.remove_one": "\u00a78Kinuha ang aytem",
  "subtitles.item.chorus_fruit.teleport": "\u00a7eNaglipat ang Manlalaro",
  "subtitles.item.crop.plant": "\u00a78Nagtanim ng pananim",
  "subtitles.item.crossbow.charge": "\u00a78Nagkakarga ang balyeston",
  "subtitles.item.crossbow.hit": "\u00a78Tumama ang palaso",
  "subtitles.item.crossbow.load": "\u00a78Naglo-load ang balyeston",
  "subtitles.item.crossbow.shoot": "\u00a78Pumana ang Balyeston",
  "subtitles.item.dye.use": "\u00a78Nagmantsa ang tinta",
  "subtitles.item.elytra.flying": "\u00a78Humahangin",
  "subtitles.item.firecharge.use": "\u00a78Lumagpas ang bolang-apoy",
  "subtitles.item.flintandsteel.use": "\u00a78Lumagitik ang Panindi",
  "subtitles.item.glow_ink_sac.use": "\u00a78Bumatik ang Supot ng Tintang-kinang",
  "subtitles.item.goat_horn.play": "\u00a78Tumurotot ang Sungay ng Kambing",
  "subtitles.item.golden_dandelion.unuse": "\u00a78Sinimulan ng Ginintuang Ngiping-leon ang pagtatanda",
  "subtitles.item.golden_dandelion.use": "\u00a78Hininto ng Ginintuang Ngiping-leon ang pagtatanda",
  "subtitles.item.hoe.till": "\u00a78Nagpapantay ang asarol",
  "subtitles.item.honey_bottle.drink": "\u00a78Lumalagok",
  "subtitles.item.honeycomb.wax_on": "\u00a78Pinagkitan",
  "subtitles.item.horse_armor.unequip": "\u00a78Inalis ang pangkabayong baluti",
  "subtitles.item.ink_sac.use": "\u00a78Bumatik ang sako ng tinta",
  "subtitles.item.lead.break": "\u00a78Naputol ang Panali",
  "subtitles.item.lead.tied": "\u00a78Tinali ang Panali",
  "subtitles.item.lead.untied": "\u00a78Kinalas ang Panali",
  "subtitles.item.llama_carpet.unequip": "\u00a78Tinanggal ang karpet",
  "subtitles.item.lodestone_compass.lock": "\u00a78Tumutok ang Batubalaning Bruhula sa Batubalani",
  "subtitles.item.mace.smash_air": "\u00a78Nagdurog ang pambambo",
  "subtitles.item.mace.smash_ground": "\u00a78Nagdurog ang pambambo",
  "subtitles.item.nautilus_saddle_equip": "\u00a78Sinuot ang sintadera",
  "subtitles.item.nautilus_saddle_underwater_equip": "\u00a78Sinuot ang sintadera",
  "subtitles.item.nether_wart.plant": "\u00a78Nagtanim ng pananim",
  "subtitles.item.ominous_bottle.dispose": "\u00a78Nabasag ang bote",
  "subtitles.item.saddle.unequip": "\u00a78Tinanggal ang sintadera",
  "subtitles.item.shears.shear": "\u00a78Lumagitik ang Gunting",
  "subtitles.item.shears.snip": "\u00a78Nagputol ang Gunting",
  "subtitles.item.shield.block": "\u00a78Humarang ang panangga",
  "subtitles.item.shovel.flatten": "\u00a78Nagpapantay ang pala",
  "subtitles.item.spear.attack": "\u00a78Tumusok ang sibat",
  "subtitles.item.spear.hit": "\u00a78Tumama ang sibat",
  "subtitles.item.spear.lunge": "\u00a78Sumugod gamit ang sibat",
  "subtitles.item.spear.use": "\u00a78Sumalakay gamit ang Sibat",
  "subtitles.item.spear_wood.attack": "\u00a78Tumusok ang sibat",
  "subtitles.item.spear_wood.hit": "\u00a78Tumama ang sibat",
  "subtitles.item.spear_wood.use": "\u00a78Sumalakay gamit ang Sibat",
  "subtitles.item.spyglass.stop_using": "\u00a78Lumiit ang teleskopyo",
  "subtitles.item.spyglass.use": "\u00a78Humaba ang teleskopyo",
  "subtitles.item.totem.use": "\u00a7eGumana ang agimat",
  "subtitles.item.trident.hit": "\u00a78Sumaksak ang Salapang",
  "subtitles.item.trident.hit_ground": "\u00a78Nanginig ang Salapang",
  "subtitles.item.trident.return": "\u00a78Bumalik ang Salapang",
  "subtitles.item.trident.riptide": "\u00a78Humarurot ang Salapang",
  "subtitles.item.trident.throw": "\u00a78Kumalatong ang Salapang",
  "subtitles.item.trident.thunder": "\u00a7eKumulog ang Salapang",
  "subtitles.item.underwater_saddle.equip": "\u00a78Sinuot ang sintadera",
  "subtitles.item.wolf_armor.break": "\u00a78Nasira ang Panglobong Baluti",
  "subtitles.item.wolf_armor.crack": "\u00a78Bumitak ang Panglobong Baluti",
  "subtitles.item.wolf_armor.damage": "\u00a78Napinsala ang Panglobong Baluti",
  "subtitles.item.wolf_armor.repair": "\u00a78Inayos ang Panglobong Baluti",
  "subtitles.particle.soul_escape": "\u00a78Tumatakas ang Kaluluwa",
  "subtitles.ui.cartography_table.take_result": "\u00a78Ginuhit ang mapa",
  "subtitles.ui.hud.bubble_pop": "\u00a78Bumababa na ang metro ng paghinga",
  "subtitles.ui.loom.take_result": "\u00a78Ginamit ang Habihan",
  "subtitles.ui.stonecutter.take_result": "\u00a78Ginamit ang Kantero",
  "subtitles.weather.end_flash": "\u00a78Dumalugdog ang Kislap ng End",
  "subtitles.weather.rain": "\u00a78Bumabagsak ang ulan"
}